body {	font: normal 14px Arial, Helvetica, sans-serif;	color: #191919;	background: #FFFFFF;	width: 100%;	margin: 0px;	padding: 0px;	text-align: center;}

/* =Media queries
-------------------------------------------------------------- */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/*----------------------------------------------------------------*/


img {

	max-width: 100%; /* Fluid images for posts, comments, and widgets */
	border: 0px;
    box-shadow: 0;

}

a
{
	outline:none;
}

/* Minimum width of 200 pixels. */
@media screen and (min-width: 200px) {
	
	.logo1
	{
		width:100%;
		float: left;
		text-align: center;
	}
	.logo2
	{
		width:100%;
		float: left;
		text-align: center;
	}
	
	td {	font: normal 14px Arial, Helvetica, sans-serif;	color: #191919;}
	
	h4 {	font-size: 14px;	border-top: 2px solid #FFAD18;	border-right: 2px none #FFAD18;	border-bottom: 2px solid #FFAD18;	border-left: 2px none #FFAD18;	padding: 5px;	background: #FFD24F;	font-weight: bold; clear:both;}
	
	ul {	margin-left: 1em;	padding-left: 1em;}
	
	a {	color: #282973;	font-weight: bold;}
	
	a:link {	text-decoration: none;}
	
	a:visited {	text-decoration: none;}
	
	a:hover {	text-decoration: underline;}
	
	a:active {	text-decoration: none;}
	
	#container {	width: 100%;	margin: auto;	text-align: left;}
	
	#header {}#nav {	background: url(../../images/nav_bg.gif);	height: 51px;	width: 100%;	float: left;}
	
	#nav ul {	margin: 8px 0px 0px 40px;	padding: 0px;	list-style: none;}
	
	#nav ul li {	display: inline;	padding-right: 10px;}
	
	#nav li a {	font: bold normal 14px/51px Arial, Helvetica, sans-serif;	text-decoration: none;}
	
	#nav li a:link {	color: #FFF;}
	
	#nav li a:visited {	color: #FFF;}
	
	#nav li a:hover {	color: #000;}
	
	#nav li a:active {	color: #FFF;}
	
	#content {	
	background: none #FFD24F;
	padding-top: 25px;
	padding-bottom: 25px;
	}
	
	#content-home {	
	background: #FFFFFF none no-repeat;
	padding-bottom: 25px;
	}
	
	#footer {	background: #ffab1e url(../../images/footer_bg.gif) repeat-y;	padding: 10px;	text-align: center;	color: #FFFFFF;	font-size: 14px;	clear: both; line-height:1.4em;}
	
	#footer a:link {	color: #FFFFFF;	font-weight: normal;	text-decoration: none;}
	
	#footer a:visited {	color: #FFFFFF;	font-weight: normal;	text-decoration: none;}
	
	#footer a:hover {	color: #000000;	font-weight: normal;	text-decoration: underline;}
	
	#footer a:active {	color: #000000;	font-weight: normal;	text-decoration: underline;}
	
	.box-dashed {	background: #FFFFFF;	border: 2px dashed #191919;	padding: 5%;	margin: 0px 6%; width: 76%;	overflow: auto;}
	
	.box-dashed8{	background: #FFFFFF;	border: 2px dashed #191919;	padding: 20px;	margin: 0px 25px;	overflow: auto; height:400px;}
	
	.box-dashed h3 {	margin-top: 0;	font-size: 21px;}
	
	.col-left {	float: left;	width: 100%;	margin-right: 0;}
	
	.col-right {	float: right;	width: 100%;}
	
	.col-right-line {	float: right;	width: 100%;	padding-left: 0;	border-left: 0px dashed #999999;}
	
	.home-intro {	min-height: 620px;	width: 94%;	margin: 0px;	padding: 0px 3%;	background: none #FFD24F;}
	
	.home-box-dashed {	width: 100%; float: left; margin: 0px 0px 0px 0px;	padding: 0px;}
	
	.home-box-dashed form {	font-size: 14px;	margin: 0;	padding: 0px;	color: #333333;	line-height: 18px;}
	
	.home-box-dashed input, textarea {	width: 100%;	border: 1px solid #999999;}
	
	.home-promo {	background: #FFFFFF;	padding: 20px;}
	
	.home-promo div h1 {
	font-size: 20px;
}

    .home-info {	background: #FFD24F;	padding: 20px;}
	
	.home-img-float {	float: left;}

    .home-billboard {	width: 100%;	padding-top: 35px;	float: left;}
	
	.form-newsletter {	background: #215CAB;	padding: 10px;	color: #FFF;}
	
	.about-img-float {	float: right;	margin-bottom: 20px;	margin-left: 25px;	margin-right: 10px;}
	
	.contact-img-float {	float: right;	margin-bottom: 20px;	margin-left: 50px;}
	
	.contact-form form {	font-size: 11px;	margin: 0px;	padding: 0px;	color: #333333;	line-height: 18px;}
	
	.contact-form input, textarea {	width: 100%;border: 1px solid #999999;}
	
	.copy-gray {	color: #666666;}
	
	.callout {	color: #990000;}
	
	.text-large {	font-size: 18px;}
	
	.hide-desktop
	{
		display:inline-block;
		padding:20px 0px;
		width:100%;
	}
	.hide-mobi
	{
		display:none;
	}
    .rmm2
	{
		display:inline-block;
		width: 100%;
		margin-bottom: 35px;
	}
	#nav
	{
		display:none;
	}
    .home-left
	{
		float:left;
		width:100%; 
		margin:0 0px 0 0;
	}
	.home-right
	{
		float:left;
		width:100%; 
		margin:0 0 0 0px;
	}
	.contact-img
	{
		float:right;
	}
	
	.table2
	{
		width:100%;
	}
	.galary1
	{
		float:left;
		width:100%;
	}
	.hide-desktop2
	{
		display:inline-block;
		padding:0px 0px;
		width:100%;
	}
	#tickertape {

	position:absolute;

	layer-background-color:#ffffff;

	width:175px;

	height:75px;

	margin-left: 0px;
	
	padding: 31px 0px 0px 0px;

}

}

/* Minimum width of 400 pixels. */
@media screen and (min-width: 400px) {
	
	#tickertape {

	position:absolute;

	layer-background-color:#ffffff;

	width:175px;

	height:75px;

	margin-left: 69px;
	
	padding: 31px 0px 0px 0px;

}
	
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	.logo1
	{
		width:100%;
		float: left;
		text-align: center;
	}
	.logo2
	{
		width:100%;
		float: left;
		text-align: center;
	}
	.hide-desktop
	{
		display:block;
		padding:20px 0px;
		width:100%;
	}
	.hide-mobi
	{
		display:none;
	}
	.rmm2
	{
		display:none;
	}
	#nav
	{
		display:inline-block;
	}
	.home-left
	{
		float:left;
		width:400px; 
		margin:0 15px 0 0;
	}
	.home-right
	{
		float:left;
		width:280px; 
		margin:0 0 0 15px;
	}
	.contact-img
	{
		float:none;
	}
	
	 td {	font: normal 14px Arial, Helvetica, sans-serif;	color: #191919;}
	
	h4 {	font-size: 14px;	border-top: 2px solid #FFAD18;	border-right: 2px none #FFAD18;	border-bottom: 2px solid #FFAD18;	border-left: 2px none #FFAD18;	padding: 5px;	background: #FFD24F;	font-weight: bold;}
	
	ul {	margin-left: 1em;	padding-left: 1em;}
	
	a {	color: #282973;	font-weight: bold;}
	
	a:link {	text-decoration: none;}
	
	a:visited {	text-decoration: none;}
	
	a:hover {	text-decoration: underline;}
	
	a:active {	text-decoration: none;}
	
	#container {	width: 99%;	margin: auto;	text-align: left;}
	
	#header {}#nav {	background: url(../../images/nav_bg.gif);	height: 51px;	width: 86%;	float: left;}
	
	#nav ul {	margin: 8px 0px 0px 40px;	padding: 0px;	list-style: none;}
	
	#nav ul li {	display: inline;	padding-right: 10px;}
	
	#nav li a {	font: bold normal 14px/51px Arial, Helvetica, sans-serif;	text-decoration: none;}
	
	#nav li a:link {	color: #FFF;}
	
	#nav li a:visited {	color: #FFF;}
	
	#nav li a:hover {	color: #000;}
	
	#nav li a:active {	color: #FFF;}
	
	#content {	background: #FFD24F url(../../images/content_bg.gif) no-repeat;	padding-top: 25px;	padding-bottom: 0px;}
	
	#content-home {	background: #FFFFFF url(../../images/content_home_bg.gif) no-repeat;	padding-bottom: 25px;}
	
	#footer {	background: #ffab1e url(../../images/footer_bg.gif) repeat-y;	padding: 10px;	text-align: center;	color: #FFFFFF;	font-size: 11px;	clear: both;}
	
	#footer a:link {	color: #FFFFFF;	font-weight: normal;	text-decoration: none;}
	
	#footer a:visited {	color: #FFFFFF;	font-weight: normal;	text-decoration: none;}
	
	#footer a:hover {	color: #000000;	font-weight: normal;	text-decoration: underline;}
	
	#footer a:active {	color: #000000;	font-weight: normal;	text-decoration: underline;}
	
	.box-dashed {	background: #FFFFFF;	border: 2px dashed #191919;	padding: 20px;	margin: 0px 25px; width: auto;	overflow: auto;}
	
	.box-dashed8{	background: #FFFFFF;	border: 2px dashed #191919;	padding: 20px;	margin: 0px 25px;	overflow: auto; height:400px;}
	
	.box-dashed h3 {	margin-top: 0;	font-size: 21px;}
	
	.col-left {	float: left;	width: 100%;	margin-right: 0px;}
	
	.col-right {	float: left;	width: 100%;}
	
	.col-right-line {	float: left;	width: 100%;	padding-left: 0px;	border-left: 0px dashed #999999;}
	
	.col-right-form {
		
		display:block;
		width:40%;	
		padding-left: 0px;	
		border-left: 0px dashed #999999;
		}
	
	.home-intro {	min-height: 285px;	width: 100%;	margin: 0px;	padding: 0px;	background: url(../../images/home_form_bg2.gif) no-repeat right top;}
	
	.home-box-dashed {	width: 250px;	float: right;	margin: 0 40px 0 0;	padding: 0px;}
	
	.home-box-dashed form {	font-size: 11px;	margin: 30px 10px 10px 24px;	padding: 0px;	color: #333333;	line-height: 18px;}
	
	.home-box-dashed input, textarea {	width: 220px;	border: 1px solid #999999;}
	
	.home-promo {	background: #FFFFFF;	padding: 20px;}
	
	.home-promo div h1 {
	font-size: 20px;
}

    .home-info {	background: #FFD24F;	padding: 20px;}
	
	.home-img-float {	float: left;}

    .home-billboard {	width: 290px;	padding-top: 35px;	float: left;}
	
	.form-newsletter {	background: #215CAB;	padding: 10px;	color: #FFF;}
	
	.about-img-float {	float: right;	margin-bottom: 20px;	margin-left: 25px;	margin-right: 10px;}
	
	.contact-img-float {	float: right;	margin-bottom: 20px;	margin-left: 50px;}
	
	.contact-form form {	font-size: 11px;	margin: 0px;	padding: 0px;	color: #333333;	line-height: 18px;}
	
	.contact-form input, textarea {	width: 100%;	border: 1px solid #999999;}
	
	.copy-gray {	color: #666666;}
	
	.callout {	color: #990000;}
	
	.text-large {	font-size: 18px;}
     
	 .table2
	{
		width:100%;
	}
	
	.galary1
	{
		float:left;
		width:30%;
	}
	.hide-desktop2
	{
		display:none;
		padding:0px 0px;
		width:100%;
	}
	#tickertape {

	position:relative;

	layer-background-color:#ffffff;

	width:175px;

	height:75px;

	margin-left: 0px;
	
	padding: 0px 0px 0px 0px;

}

	
	
}
/* Minimum width of 800 pixels. */
@media screen and (min-width: 800px) {
	.logo1
	{
		width:270px;
		float: left;
		text-align: left;
	}
	.logo2
	{
		width:490px;
		float: left;
		text-align: left;
	}
	
	.hide-desktop
	{
		display:none;
	}
	.hide-mobi
	{
		display:inline-block;
	}
	
	#container
    {	
	width: 97%;	
	margin: auto;	
	text-align: left;
	}
	
	.galary1
	{
		float:left;
		width:30%;
	}
	
	#header {}#nav {	background: url(../../images/nav_bg.gif);	height: 51px;	width: 677px;	float: left;}
	
	.col-left {	float: left;	width: 380px;	margin-right: 20px;}
	
	.col-right {	float: right;	width: 265px;}
	
	.col-right-line {	float: right;	width: 244px;	padding-left: 20px;	border-left: 1px dashed #999999;}
	
	.col-right-form {
		display:inline-block;	
		width: auto;	
		padding-left: 0px;	
		border-left: 0px dashed #999999;
		}
		#tickertape {

	position:relative;

	layer-background-color:#ffffff;

	width:175px;

	height:75px;

	margin-left: 9px;
	
	padding: 0px 0px 0px 0px;

}

}

@media only screen and (min-device-width : 768px) and (max-device-width : 899px) {
	
	#content {
    background: #FFD24F none repeat scroll 0% 0%;
	float:left;
	}
	
    #tickertape {

	position:relative;

	layer-background-color:#ffffff;

	width:175px;

	height:75px;

	margin-left: 19px;
	padding: 0px 0px 0px 0px;

}

}

/* Minimum width of 880 pixels. */
@media screen and (min-width: 860px) {
	.logo1
	{
		width:270px;
		float: left;
		text-align: left;
	}
	.logo2
	{
		width:522px;
		float: left;
		text-align: left;
	}
	#tickertape {

	position:relative;

	layer-background-color:#ffffff;

	width:175px;

	height:75px;

	margin-left: 9px;
	
	padding: 0px 0px 0px 0px;

}

}

/* Minimum width of 900 pixels. */
@media screen and (min-width: 900px) {
	
	#tickertape {

	position:relative;

	layer-background-color:#ffffff;

	width:175px;

	height:75px;

	margin-left: 65px;
	
	padding: 0px 0px 0px 0px;

}

	
	.logo1
	{
		width:270px;
		float: left;
		text-align: left;
	}
	.logo2
	{
		width:490px;
		float: left;
		text-align: left;
	}
	.hide-desktop
	{
		display:none;
	}
	.hide-mobi
	{
		display:inline-block;
	}

    td {	font: normal 14px Arial, Helvetica, sans-serif;	color: #191919;}
	
	h4 {	font-size: 14px;	border-top: 2px solid #FFAD18;	border-right: 2px none #FFAD18;	border-bottom: 2px solid #FFAD18;	border-left: 2px none #FFAD18;	padding: 5px;	background: #FFD24F;	font-weight: bold;}
	
	ul {	margin-left: 1em;	padding-left: 1em;}
	
	a {	color: #282973;	font-weight: bold;}
	
	a:link {	text-decoration: none;}
	
	a:visited {	text-decoration: none;}
	
	a:hover {	text-decoration: underline;}
	
	a:active {	text-decoration: none;}
	
	#container {	width: 760px;	margin: auto;	text-align: left;}
	
	#header {}#nav {	background: url(../../images/nav_bg.gif);	height: 51px;	width: 677px;	float: left;}
	
	#nav ul {	margin: 8px 0px 0px 40px;	padding: 0px;	list-style: none;}
	
	#nav ul li {	display: inline;	padding-right: 10px;}
	
	#nav li a {	font: bold normal 14px/51px Arial, Helvetica, sans-serif;	text-decoration: none;}
	
	#nav li a:link {	color: #FFF;}
	
	#nav li a:visited {	color: #FFF;}
	
	#nav li a:hover {	color: #000;}
	
	#nav li a:active {	color: #FFF;}
	
	#content {	background: #FFD24F url(../../images/content_bg.gif) no-repeat;	padding-top: 25px;	padding-bottom: 25px; float:none;}
	
	#content-home {	background: #FFFFFF url(../../images/content_home_bg.gif) no-repeat;	padding-bottom: 25px;}
	
	#footer {	background: #ffab1e url(../../images/footer_bg.gif) repeat-y;	padding: 10px;	text-align: center;	color: #FFFFFF;	font-size: 11px;	clear: both;}
	
	#footer a:link {	color: #FFFFFF;	font-weight: normal;	text-decoration: none;}
	
	#footer a:visited {	color: #FFFFFF;	font-weight: normal;	text-decoration: none;}
	
	#footer a:hover {	color: #000000;	font-weight: normal;	text-decoration: underline;}
	
	#footer a:active {	color: #000000;	font-weight: normal;	text-decoration: underline;}
	
	.box-dashed {	background: #FFFFFF;	border: 2px dashed #191919;	padding: 20px;	margin: 0px 25px; width: auto;	overflow: auto;}
	
	.box-dashed8{	background: #FFFFFF;	border: 2px dashed #191919;	padding: 20px;	margin: 0px 25px;	overflow: auto; height:400px;}
	
	.box-dashed h3 {	margin-top: 0;	font-size: 21px;}
	
	.col-left {	float: left;	width: 380px;	margin-right: 20px;}
	
	.col-right {	float: right;	width: 265px;}
	
	.col-right-line {	float: right;	width: 244px;	padding-left: 20px;	border-left: 1px dashed #999999;}
	
	.home-intro {	min-height: 285px;	width: 760px;	margin: 0px;	padding: 0px;	background: url(../../images/home_form_bg2.gif) no-repeat right top;}
	
	.home-box-dashed {	width: 250px;	float: right;	margin: 0 40px 0 0;	padding: 0px;}
	
	.home-box-dashed form {	font-size: 11px;	margin: 30px 10px 10px 24px;	padding: 0px;	color: #333333;	line-height: 18px;}
	
	.home-box-dashed input, textarea {	width: 220px;	border: 1px solid #999999;}
	
	.home-promo {	background: #FFFFFF;	padding: 20px;}
	
	.home-promo div h1 {
	font-size: 20px;
}

    .home-info {	background: #FFD24F;	padding: 20px;}
	
	.home-img-float {	float: left;}

    .home-billboard {	width: 290px;	padding-top: 35px;	float: left;}
	
	.form-newsletter {	background: #215CAB;	padding: 10px;	color: #FFF;}
	
	.about-img-float {	float: right;	margin-bottom: 20px;	margin-left: 25px;	margin-right: 10px;}
	
	.contact-img-float {	float: right;	margin-bottom: 20px;	margin-left: 50px;}
	
	.contact-form form {	font-size: 11px;	margin: 0px;	padding: 0px;	color: #333333;	line-height: 18px;}
	
	.contact-form input, textarea {	width: 220px;	border: 1px solid #999999;}
	
	.copy-gray {	color: #666666;}
	
	.callout {	color: #990000;}
	
	.text-large {	font-size: 18px;}

     .table2
	{
		width:90%;
	}
	.section1
	{
		float:left;
		width:49%;
		padding:0px;
		margin:0px;
	}
	
	.section2
	{
		float:right;
		width:49%;
		padding:0px;
		margin:0px;
	}
	.section3
	{
		float:left;
		width:30%;
		padding:0px;
		margin:0px;
	}
	
	.section4
	{
		float:right;
		width:68%;
		padding:0px;
		margin:0px;
	}
	.galary1
	{
		float:none;
		width:auto;
	}
}
